Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Require Post Tags

Require users to add at least one post tag before saving a draft, updating a post, or publishing a post. This applies to normal posts and may not be

Tired of untagged posts? Use this simple plugin to require users to add at least one post tag before saving a draft, updating a post, or publishing a post. This applies to normal posts and may not be compatible with custom write panels or custom post types.

Author Josh Hartman
Profile
Contributors joshhartman
Tags admin, draft, force, Post, publish, require, tags
  1. require-post-tags screenshot 1

    Alert appears when you try to save a post without adding at least one tag

  1. Extract the require-post-tags folder to your wp-content/plugins directory
  2. Activate the plugin through the admin interface

1.0

  • First stable release

Are there any settings I can adjust?

Nope, just install and activate, that's it!

Have a question that is not addressed here?

Leave a comment on the plugin homepage http://www.warpconduit.net/wordpress-plugins/require-post-tags/

Share  
Download
Version 1.0

Requires WordPress version: 3.0 or higher

Compatible up to: 4.7.2

Last Updated 19 Jan 2017

Date Added: 05 Oct 2013

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

5 stars
1 ratings
605 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0